Theme:
  tableName: ohrm_theme
  columns:
    theme_id:
      name: theme_id as id
      type: integer(11)
      primary: true
    theme_name:
      name: theme_name as themeName
      type: string(100)
    main_logo:
      name: main_logo as mainLogo
      type: blob
      notnull: false
    variables:
      type: json
    social_media_icons:
      name: social_media_icons as socialMediaIcons
      type: string(100)
      notnull: true
      default: 'inline'
    login_banner:
      name: login_banner as loginBanner
      type: blob
      notnull: false
